{
  "bbr:playtimeposter": {
    "textures": "bbr_playtimeposter",
    "sound": "normal"
  },
  "bbr:baldiposter": {
    "textures": "bbr_baldiposter",
    "sound": "normal"
  },
  "bbr:principalposter": {
    "textures": "bbr_principalposter",
    "sound": "normal"
  },
  "bbr:bullyposter": {
    "textures": "bbr_bullyposter",
    "sound": "normal"
  },
  "bbr:artscraftersposter": {
    "textures": "bbr_artscraftersposter",
    "sound": "normal"
  },
  "bbr:sweepposter": {
    "textures": "bbr_sweepposter",
    "sound": "normal"
  },
  "bbr:firstprizeposter": {
    "textures": "bbr_firstprizeposter",
    "sound": "normal"
  },
  "bbr:chalklesposter": {
    "textures": "bbr_chalklesposter",
    "sound": "normal"
  },
  "bbr:beansposter": {
    "textures": "bbr_beansposter",
    "sound": "normal"
  },
  "bbr:cloudycopterposter": {
    "textures": "bbr_cloudycopterposter",
    "sound": "normal"
  },
  "bbr:thetestposter": {
    "textures": "bbr_thetestposter",
    "sound": "normal"
  },
  "bbr:drreflexposter": {
    "textures": "bbr_drreflexposter",
    "sound": "normal"
  },
  "bbr:mrspompposter": {
    "textures": "bbr_mrspompposter",
    "sound": "normal"
  },
  "bbr:infoposter1": {
    "textures": "bbr_infoposter1",
    "sound": "normal"
  },
  "bbr:infoposter3": {
    "textures": "bbr_infoposter3",
    "sound": "normal"
  },
  "bbr:infoposter2": {
    "textures": "bbr_infoposter2",
    "sound": "normal"
  },
  "bbr:infoposter5": {
    "textures": "bbr_infoposter5",
    "sound": "normal"
  },
  "bbr:infoposter4": {
    "textures": "bbr_infoposter4",
    "sound": "normal"
  },
  "bbr:chair": {
    "textures": "bbr_chair",
    "sound": "normal"
  },
  "bbr:infoposter7": {
    "textures": "bbr_infoposter7",
    "sound": "normal"
  },
  "bbr:infoposter6": {
    "textures": "bbr_infoposter6",
    "sound": "normal"
  },
  "bbr:yctp": {
    "textures": "bbr_yctp",
    "sound": "normal"
  },
  "bbr:table": {
    "textures": "bbr_table",
    "sound": "normal"
  },
  "bbr:cabinet": {
    "textures": "bbr_cabinet",
    "sound": "normal"
  },
  "bbr:pencils": {
    "textures": "bbr_pencils",
    "sound": "normal"
  },
  "bbr:notebooks": {
    "textures": "bbr_notebooks",
    "sound": "normal"
  },
  "bbr:computer": {
    "textures": "bbr_computer",
    "sound": "normal"
  },
  "bbr:paper": {
    "textures": "bbr_paper",
    "sound": "normal"
  },
  "bbr:ceilinglamp": {
    "textures": "bbr_ceilinglamp",
    "sound": "normal"
  },
  "bbr:waterfountain": {
    "textures": "bbr_waterfountain",
    "sound": "normal"
  },
  "bbr:exitsign": {
    "textures": "bbr_exitsign",
    "sound": "normal"
  },
  "bbr:lunch": {
    "textures": "bbr_lunch",
    "sound": "normal"
  },
  "bbr:chalkboard1": {
    "textures": "bbr_chalkboard1",
    "sound": "normal"
  },
  "bbr:bananana": {
    "textures": "bbr_bananana",
    "sound": "normal"
  },
  "bbr:chalkboard2": {
    "textures": "bbr_chalkboard2",
    "sound": "normal"
  },
  "bbr:treeleaves": {
    "textures": "bbr_treeleaves",
    "sound": "normal"
  },
  "bbr:globe": {
    "textures": "bbr_globe",
    "sound": "normal"
  },
  "bbr:treelog": {
    "textures": "bbr_treelog",
    "sound": "normal"
  },
  "format_version": [
    1,
    1,
    0
  ]
}